<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="15705" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="VBd-I7-AF1">
    <device id="retina5_5" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15706"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Survey-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="EncuestaViewController" customModule="Tania" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="736"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="X5i-Gf-gnI">
                                <rect key="frame" x="35" y="285" width="344" height="59"/>
                                <color key="backgroundColor" red="0.32369405029999998" green="0.51431828739999996" blue="0.92553383109999998" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="59" identifier="ANS1" id="jwc-vC-t0x"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" weight="black" pointSize="26"/>
                                <color key="tintColor" red="0.35331264140000002" green="0.40740802879999999" blue="0.96476000549999996" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                <state key="normal" title="Answer Survey">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                        <real key="value" value="5"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                        <real key="value" value="1"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                        <color key="value" red="0.32369405029999998" green="0.51431828739999996" blue="0.92553383109999998" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                                <connections>
                                    <action selector="tomar_encuesta:" destination="BYZ-38-t0r" eventType="touchUpInside" id="f1H-vM-X8H"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" name="white_gray"/>
                        <constraints>
                            <constraint firstItem="X5i-Gf-gnI" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" constant="35" identifier="Ans2" id="FUW-5x-JJm"/>
                            <constraint firstItem="X5i-Gf-gnI" firstAttribute="top" secondItem="6Tk-OE-BBY" secondAttribute="top" constant="241" identifier="Ans3" id="Isl-Wl-ceq"/>
                            <constraint firstItem="X5i-Gf-gnI" firstAttribute="centerX" secondItem="8bC-Xf-vdC" secondAttribute="centerX" identifier="Ans4" id="aj4-64-1dl"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                    <navigationItem key="navigationItem" title="Survey" id="a31-hX-hUP"/>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="809" y="1314"/>
        </scene>
        <!--View Controller-->
        <scene sceneID="PVa-gY-Ggr">
            <objects>
                <viewController storyboardIdentifier="introOneViewController" id="J7Z-EA-ooc" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="fyz-ZT-5QD"/>
                        <viewControllerLayoutGuide type="bottom" id="hTZ-aL-YNf"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="hKf-ks-CUg">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="736"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Consent" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="NyT-8F-bL6">
                                <rect key="frame" x="20" y="243" width="374" height="115"/>
                                <fontDescription key="fontDescription" style="UICTFontTextStyleTitle0"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" red="0.35331264140000002" green="0.40740802879999999" blue="0.96476000549999996" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                        <constraints>
                            <constraint firstItem="NyT-8F-bL6" firstAttribute="leading" secondItem="lzj-tm-sqA" secondAttribute="leading" constant="20" identifier="Consent2" id="4dh-po-qf7"/>
                            <constraint firstItem="hTZ-aL-YNf" firstAttribute="top" secondItem="NyT-8F-bL6" secondAttribute="bottom" constant="378" identifier="Consent4" id="Ky2-Y8-ipw"/>
                            <constraint firstItem="NyT-8F-bL6" firstAttribute="top" secondItem="fyz-ZT-5QD" secondAttribute="bottom" constant="243" identifier="Consent3" id="lS5-AD-Oup"/>
                            <constraint firstItem="lzj-tm-sqA" firstAttribute="trailing" secondItem="NyT-8F-bL6" secondAttribute="trailing" constant="20" identifier="Consent1" id="mao-c8-JLq"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="lzj-tm-sqA"/>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="rVc-uf-VN9" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2630.434782608696" y="-1296.1956521739132"/>
        </scene>
        <!--Onboarding View Controller-->
        <scene sceneID="LoC-bT-HBb">
            <objects>
                <viewController storyboardIdentifier="joinViewController" id="w49-Mx-cg8" customClass="OnboardingViewController" customModule="Tania" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="beN-qE-bp8"/>
                        <viewControllerLayoutGuide type="bottom" id="iR7-hv-y5I"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="k2H-mA-LDM">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="736"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="gGJ-33-J27">
                                <rect key="frame" x="20" y="8" width="100" height="22"/>
                                <color key="backgroundColor" red="0.32369405029999998" green="0.51431828739999996" blue="0.92553383109999998" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="100" identifier="Rec1" id="Txs-tV-5RB"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" weight="black" pointSize="8"/>
                                <state key="normal" title="Recover Account">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                        <real key="value" value="1"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                        <real key="value" value="5"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                        <color key="value" red="0.32369405029999998" green="0.51431828739999996" blue="0.92553383109999998" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                                <connections>
                                    <action selector="recover_account:" destination="w49-Mx-cg8" eventType="touchUpInside" id="aMh-PE-CkL"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="nNl-6H-60E">
                                <rect key="frame" x="150.66666666666666" y="693" width="112.99999999999997" height="30"/>
                                <color key="backgroundColor" red="0.32369405029999998" green="0.51431828739999996" blue="0.92553383109999998" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="113" identifier="Join1" id="ofM-bD-SdS"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" weight="black" pointSize="15"/>
                                <state key="normal" title="Join Study">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                        <real key="value" value="5"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                        <real key="value" value="1"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                        <color key="value" red="0.32369405029999998" green="0.51431828739999996" blue="0.92553383109999998" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                                <connections>
                                    <action selector="joinButtonTapped:" destination="w49-Mx-cg8" eventType="touchUpInside" id="rRA-lm-n6W"/>
                                </connections>
                            </button>
                            <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" fixedFrame="YES" editable="NO" textAlignment="natural" selectable="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Fb5-jH-gVK">
                                <rect key="frame" x="20" y="217" width="374" height="185"/>
                                <autoresizingMask key="autoresizingMask" flexibleMinX="YES" widthSizable="YES" flexibleMaxX="YES" flexibleMinY="YES" heightSizable="YES" flexibleMaxY="YES"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                <string key="text">To register a new account tap on Join Study bellow.

To log-in to a previously registered account tap Recover Account above.</string>
                                <color key="textColor" systemColor="labelColor" cocoaTouchSystemColor="darkTextColor"/>
                                <fontDescription key="fontDescription" style="UICTFontTextStyleBody"/>
                                <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                            </textView>
                            <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" fixedFrame="YES" editable="NO" text="Welcome to Tania" textAlignment="natural" selectable="NO" translatesAutoresizingMaskIntoConstraints="NO" id="gEj-a4-kWk">
                                <rect key="frame" x="20" y="114" width="374" height="50"/>
                                <autoresizingMask key="autoresizingMask" flexibleMinX="YES" widthSizable="YES" flexibleMaxX="YES" flexibleMinY="YES" heightSizable="YES" flexibleMaxY="YES"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                <color key="textColor" systemColor="labelColor" cocoaTouchSystemColor="darkTextColor"/>
                                <fontDescription key="fontDescription" style="UICTFontTextStyleTitle0"/>
                                <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                            </textView>
                            <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" fixedFrame="YES" editable="NO" text="Momentary Assesment Made Simple" textAlignment="natural" selectable="NO" translatesAutoresizingMaskIntoConstraints="NO" id="0BG-sB-Fdn">
                                <rect key="frame" x="20" y="163" width="374" height="30"/>
                                <autoresizingMask key="autoresizingMask" flexibleMinX="YES" widthSizable="YES" flexibleMaxX="YES" flexibleMinY="YES" heightSizable="YES" flexibleMaxY="YES"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                <color key="textColor" systemColor="labelColor" cocoaTouchSystemColor="darkTextColor"/>
                                <fontDescription key="fontDescription" style="UICTFontTextStyleCaption1"/>
                                <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                            </textView>
                        </subviews>
                        <color key="backgroundColor" name="white_black"/>
                        <constraints>
                            <constraint firstItem="gGJ-33-J27" firstAttribute="top" secondItem="beN-qE-bp8" secondAttribute="bottom" constant="8" identifier="O3" id="4zi-tr-PYm"/>
                            <constraint firstItem="gGJ-33-J27" firstAttribute="leading" secondItem="BO1-Dh-wF9" secondAttribute="leading" constant="20" identifier="O4" id="CVA-X6-d88"/>
                            <constraint firstItem="nNl-6H-60E" firstAttribute="centerX" secondItem="k2H-mA-LDM" secondAttribute="centerX" identifier="O9" id="g79-aS-WzZ"/>
                            <constraint firstItem="iR7-hv-y5I" firstAttribute="top" secondItem="nNl-6H-60E" secondAttribute="bottom" constant="13" identifier="O11" id="z3j-SS-T9B"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="BO1-Dh-wF9"/>
                    </view>
                    <connections>
                        <segue destination="0CS-rt-pjl" kind="unwind" identifier="unwindToStudy" unwindAction="unwindToStudy:" id="8Vq-JU-d3u"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="eZO-ua-XJV" sceneMemberID="firstResponder"/>
                <exit id="0CS-rt-pjl" userLabel="Exit" sceneMemberID="exit"/>
            </objects>
            <point key="canvasLocation" x="273.91304347826087" y="-1212.2282608695652"/>
        </scene>
        <!--Introduction View Controller-->
        <scene sceneID="SY1-Sj-7rn">
            <objects>
                <pageViewController autoresizesArchivedViewToFullSize="NO" transitionStyle="scroll" navigationOrientation="horizontal" spineLocation="none" id="OQz-xT-dhH" customClass="IntroductionViewController" customModule="Tania" customModuleProvider="target" sceneMemberID="viewController"/>
                <placeholder placeholderIdentifier="IBFirstResponder" id="CF2-bA-oVP" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1145" y="-1086.5"/>
        </scene>
        <!--Research Container View Controller-->
        <scene sceneID="n2V-1s-TrL">
            <objects>
                <viewController id="VBd-I7-AF1" customClass="ResearchContainerViewController" customModule="Tania" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="9RQ-nq-tzy"/>
                        <viewControllerLayoutGuide type="bottom" id="mDJ-KZ-HhP"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="zlh-oI-xFU">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="736"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <viewLayoutGuide key="safeArea" id="vRR-YT-vKf"/>
                    </view>
                    <connections>
                        <segue destination="w49-Mx-cg8" kind="custom" identifier="toOnboarding" customClass="ResearchContainerSegue" customModule="Tania" id="MYQ-CY-gyt"/>
                        <segue destination="yeQ-e1-iVj" kind="custom" identifier="toStudy" customClass="ResearchContainerSegue" customModule="Tania" id="Zf8-Rj-N6h"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="lwD-jr-znN" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-535" y="-773"/>
        </scene>
        <!--Tab Bar Controller-->
        <scene sceneID="k7z-oR-Amb">
            <objects>
                <tabBarController storyboardIdentifier="studyViewController" id="yeQ-e1-iVj" sceneMemberID="viewController">
                    <tabBar key="tabBar" contentMode="scaleToFill" id="jvY-WN-2YV">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="49"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.0" colorSpace="custom" customColorSpace="sRGB"/>
                    </tabBar>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="selectedIndex">
                            <integer key="value" value="0"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <segue destination="6cF-m5-fPN" kind="relationship" relationship="viewControllers" id="Mfv-03-1Ez"/>
                        <segue destination="IbW-FC-OA0" kind="relationship" relationship="viewControllers" id="jvg-Rf-pAT"/>
                    </connections>
                </tabBarController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="8vX-bn-o8v" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="375" y="-423"/>
        </scene>
        <!--Survey-->
        <scene sceneID="VzZ-Qy-O7s">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="6cF-m5-fPN" sceneMemberID="viewController">
                    <tabBarItem key="tabBarItem" title="Survey" image="pencil" catalog="system" id="yyT-tP-N6f"/>
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="Kt2-3G-lKB">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="BYZ-38-t0r" kind="relationship" relationship="rootViewController" id="bjB-SR-cMQ"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="qba-lA-nlY" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="810" y="474"/>
        </scene>
        <!--View Controller-->
        <scene sceneID="as8-FE-hj2">
            <objects>
                <viewController storyboardIdentifier="introThreeViewController" id="1FV-KR-5WJ" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="AjM-j8-hPV"/>
                        <viewControllerLayoutGuide type="bottom" id="1bf-WU-oIZ"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="fW4-mq-WoF">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="736"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Survey" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="JRU-Ug-oAK">
                                <rect key="frame" x="20" y="262" width="374" height="115"/>
                                <fontDescription key="fontDescription" style="UICTFontTextStyleTitle0"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" red="0.35331264140000002" green="0.40740802879999999" blue="0.96476000549999996" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                        <constraints>
                            <constraint firstItem="JRU-Ug-oAK" firstAttribute="leading" secondItem="SNG-uv-7e6" secondAttribute="leading" constant="20" identifier="Sur2" id="0bp-Ui-S3j"/>
                            <constraint firstItem="1bf-WU-oIZ" firstAttribute="top" secondItem="JRU-Ug-oAK" secondAttribute="bottom" constant="359" identifier="Sur4" id="1fp-8d-zww"/>
                            <constraint firstItem="SNG-uv-7e6" firstAttribute="trailing" secondItem="JRU-Ug-oAK" secondAttribute="trailing" constant="20" identifier="Sur1" id="jwp-TL-o0h"/>
                            <constraint firstItem="JRU-Ug-oAK" firstAttribute="top" secondItem="AjM-j8-hPV" secondAttribute="bottom" constant="262" identifier="Sur3" id="xpW-Pe-Ako"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="SNG-uv-7e6"/>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="K0a-g5-i7m" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2630" y="-580"/>
        </scene>
        <!--Settings-->
        <scene sceneID="0u3-vM-3nx">
            <objects>
                <tableViewController id="t06-YI-nTt" customClass="ProfileViewController" customModule="Tania" customModuleProvider="target" sceneMemberID="viewController">
                    <tableView key="view" clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="49" sectionHeaderHeight="28" sectionFooterHeight="28" id="MXz-QS-IlS">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="736"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" name="white_gray"/>
                        <view key="tableHeaderView" contentMode="scaleToFill" id="UPL-u9-fkL" customClass="ProfileHeaderView" customModule="Tania" customModuleProvider="target">
                            <rect key="frame" x="0.0" y="0.0" width="414" height="621"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" verticalHuggingPriority="251" text="Currently Participating In Tania" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumScaleFactor="0.80000001192092896" translatesAutoresizingMaskIntoConstraints="NO" id="nI8-Mq-6Bk">
                                    <rect key="frame" x="8" y="16" width="398" height="21"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" fixedFrame="YES" text="" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="SAW-Nn-1Tg">
                                    <rect key="frame" x="202" y="8" width="0.0" height="0.0"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <fontDescription key="fontDescription" style="UICTFontTextStyleHeadline"/>
                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="leading" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="We0-cd-h10">
                                    <rect key="frame" x="8" y="88.666666666666671" width="398" height="21"/>
                                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="17"/>
                                    <inset key="contentEdgeInsets" minX="7" minY="0.0" maxX="0.0" maxY="0.0"/>
                                    <state key="normal" title="See your Consent Form">
                                        <color key="titleColor" red="0.35331264140000002" green="0.40740802879999999" blue="0.96476000549999996" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                    </state>
                                    <connections>
                                        <action selector="see_consent:" destination="t06-YI-nTt" eventType="touchUpInside" id="Qwa-3M-dv0"/>
                                    </connections>
                                </button>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="leading" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="wordWrap" translatesAutoresizingMaskIntoConstraints="NO" id="wkQ-h0-GIO">
                                    <rect key="frame" x="8" y="117.66666666666669" width="398" height="41"/>
                                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="17"/>
                                    <inset key="contentEdgeInsets" minX="10" minY="10" maxX="10" maxY="10"/>
                                    <state key="normal" title="Leave Study">
                                        <color key="titleColor" red="1" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    </state>
                                    <connections>
                                        <segue destination="hrd-J5-0Ma" kind="unwind" unwindAction="unwindToWithdrawl:" id="Xh2-YI-h7X"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" name="white_gray"/>
                            <constraints>
                                <constraint firstItem="We0-cd-h10" firstAttribute="top" secondItem="nI8-Mq-6Bk" secondAttribute="bottom" constant="51.670000000000002" identifier="S4" id="E85-iU-xtF"/>
                                <constraint firstAttribute="trailing" secondItem="We0-cd-h10" secondAttribute="trailing" constant="8" identifier="S5" id="KP5-kT-u4x"/>
                                <constraint firstItem="We0-cd-h10" firstAttribute="leading" secondItem="UPL-u9-fkL" secondAttribute="leading" constant="8" identifier="S6" id="Nfp-1T-SXa"/>
                                <constraint firstItem="nI8-Mq-6Bk" firstAttribute="leading" secondItem="UPL-u9-fkL" secondAttribute="leading" constant="8" identifier="S1" id="ShH-Ec-dAH"/>
                                <constraint firstAttribute="trailing" secondItem="wkQ-h0-GIO" secondAttribute="trailing" constant="8" identifier="S7" id="TKV-4a-pfE"/>
                                <constraint firstItem="nI8-Mq-6Bk" firstAttribute="top" secondItem="UPL-u9-fkL" secondAttribute="top" constant="16" identifier="S2" id="dgx-88-QVr"/>
                                <constraint firstItem="wkQ-h0-GIO" firstAttribute="top" secondItem="We0-cd-h10" secondAttribute="bottom" constant="8" identifier="S8" id="gGo-aL-bgf"/>
                                <constraint firstItem="wkQ-h0-GIO" firstAttribute="leading" secondItem="UPL-u9-fkL" secondAttribute="leading" constant="8" identifier="S9" id="usE-95-iz2"/>
                                <constraint firstAttribute="trailing" secondItem="nI8-Mq-6Bk" secondAttribute="trailing" constant="8" identifier="S3" id="vB9-7O-Zcl"/>
                            </constraints>
                        </view>
                    </tableView>
                    <navigationItem key="navigationItem" title="Settings" id="uhv-Sm-Z60">
                        <barButtonItem key="leftBarButtonItem" style="plain" id="iJq-QW-VgJ">
                            <button key="customView" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="BiD-bE-waD" userLabel="Done">
                                <rect key="frame" x="20" y="5" width="92" height="34"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                                <state key="normal" title="Done"/>
                                <connections>
                                    <action selector="donePressed:" destination="t06-YI-nTt" eventType="touchUpInside" id="ZFJ-IT-wGZ"/>
                                </connections>
                            </button>
                        </barButtonItem>
                    </navigationItem>
                    <connections>
                        <outlet property="doneButton" destination="BiD-bE-waD" id="24a-o8-c37"/>
                    </connections>
                </tableViewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="4zH-Rf-mbI" userLabel="First Responder" sceneMemberID="firstResponder"/>
                <exit id="hrd-J5-0Ma" userLabel="Exit" sceneMemberID="exit"/>
            </objects>
            <point key="canvasLocation" x="39.375" y="1311.25"/>
        </scene>
        <!--Settings-->
        <scene sceneID="Hxl-vA-dRR">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="IbW-FC-OA0" sceneMemberID="viewController">
                    <tabBarItem key="tabBarItem" title="Settings" image="gear" catalog="system" id="04I-wD-Xhf"/>
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="0S4-Xx-Xnh">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="t06-YI-nTt" kind="relationship" relationship="rootViewController" id="AVS-Tt-ozP"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="bez-v9-4Iv" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="42" y="474"/>
        </scene>
    </scenes>
    <resources>
        <image name="gear" catalog="system" width="64" height="58"/>
        <image name="pencil" catalog="system" width="64" height="56"/>
        <namedColor name="white_black">
            <color red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="white_gray">
            <color red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
